Bug 1240239 - Packages for ZeroMQ/AMQP
Summary: Packages for ZeroMQ/AMQP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: uwsgi
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-06 10:21 UTC by Konrad Mosoń
Modified: 2022-02-27 04:08 UTC (History)
1 user (show)

Fixed In Version: uwsgi-2.0.20-2.fc34 uwsgi-2.0.20-3.fc35
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-22 19:02:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Konrad Mosoń 2015-07-06 10:21:03 UTC
Please add packages to AMQP, ZeroMQ and some other missing Emperor features.

Packages could be named like uwsgi-emperor-amqp, uwsgi-emperor-zeromq, etc.

Docs about this are here:
http://uwsgi-docs.readthedocs.org/en/latest/ImperialMonitors.html

Comment 1 Fedora Admin XMLRPC Client 2020-04-06 19:34:16 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin XMLRPC Client 2020-04-07 04:30:30 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin user for bugzilla script actions 2021-05-05 00:35:24 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Admin user for bugzilla script actions 2022-02-01 18:45:15 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Ralf Ertzinger 2022-02-12 17:08:44 UTC
If this is still of interest to anyone, there's a build at https://copr.fedorainfracloud.org/coprs/ertzing/scratch_x64/build/3449609/ which has emperors enabled. For EPEL7 this is unfortunately only AMQP, as EL7 is missing libs to support any of the other emperors. Fedora/EPEL8 has AMQP, ZeroMQ and postgres.

This change is in current rawhide, and should show up in normal EPEL as well in the future, provided nothing blows up in Fedora first.

Comment 6 Fedora Update System 2022-02-14 19:12:49 UTC
FEDORA-2022-82b730d40e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-82b730d40e

Comment 7 Fedora Update System 2022-02-14 19:49:02 UTC
FEDORA-2022-66d8902d26 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-66d8902d26

Comment 8 Fedora Update System 2022-02-15 01:49:34 UTC
FEDORA-2022-82b730d40e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-82b730d40e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-82b730d40e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-15 02:52:23 UTC
FEDORA-2022-66d8902d26 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-66d8902d26`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-66d8902d26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-02-20 01:30:54 UTC
FEDORA-2022-b76e39669d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b76e39669d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b76e39669d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-02-22 19:02:44 UTC
FEDORA-2022-66d8902d26 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-02-27 04:08:31 UTC
FEDORA-2022-b76e39669d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.